
VIRTUAL CREDIT CARD - Bug #17159

iOS [Digital Signature] NTB SACC- It navigates to wrong screen when click back button at digital

signature screen

10 August 2023 08:46 PM - hsulynn pang

Status: Monitoring Start date: 10 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

(1) click checkbox for M2U TNC and click Lanjut button

(2) It navigates to digital signature screen when it is high treshold

(3) click back button

Actual result: It goes to enter passcode screen

Expected result: It back to previous screen M2U TNC screen

History

#1 - 11 August 2023 09:58 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

BAU flow

#2 - 11 August 2023 10:00 AM - hsulynn pang

- Status changed from Resolved to Monitoring

Files

IMG_3906.MOV 1.89 MB 10 August 2023 hsulynn pang
